Subject: Ticket Assigned - Online order is incomplete
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 04 Sep 2022 16:25:47 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Online order is incomplete Hi

Today I collected my online order from Center point mall of emirates.
When I checked my items at home, the bib set of 3 bibs was not 3 . One was
missing.
What should i do now ? Should i go again there and exchange from 3 set ?
My order number is

9584637097

Kindly reply as soon as possible, following attachment are for your
reference.
There are only two bibs which I received and it should have 3 .

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4825325